services:
  app:
    build: .
    container_name: api_dev_app
    restart: always
    env_file:
      - ./.env
    environment:
      - VIRTUAL_HOST=api-dev.onepurze.com
      - LETSENCRYPT_HOST=api-dev.onepurze.com
      - LETSENCRYPT_EMAIL=bakodavid24@gmail.com
    networks:
      - web
    # testing dev PRs
networks:
  web:
    external: true
